@charset "utf-8";
/* CSS Document */

@font-face {
	src: url(fonts/BebasNeue.eot), url(fonts/BebasNeue.otf), url(fonts/BebasNeue.ttf), url(fonts/BebasNeue.woff);
	font-family: "Bebas";
}
/* font-family: 'Bree Serif', serif; */
/* font-family: 'Ubuntu', sans-serif;*/
/*font-family: 'Ubuntu Condensed', sans-serif;*/

* {
	margin: 0;
	padding: 0;
}
body {
	background: #F4F4F4;
	font-family: 'Ubuntu', sans-serif;
	font-size: 0.7em;
	color: #515862;
}
h2 {
	font-family: "Bebas";
	font-size: 4.3em;
	margin: 20px 0;
	color: #CCCECE;
	font-weight: normal;
}
h3 {
	color: #2190c1;
	font-size: 2.5em;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "Bebas";
	margin: 0 0 25px 0;
	text-align: center;
}
h4 {
	color: #2b99cc;
	font-size: 1.4em;
	font-weight: normal;
	text-transform: capitalize;
	font-family: 'Bree Serif', serif;
}

h5 {
	color: #2190c1;
	font-size: 2.4em;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "Bebas";
	margin: 30px 0 25px 0;
	text-align: center;
}

a {
	text-decoration: none;
	color: #3e9dd1;
}
p {
	margin: 15px 0;
}

article
{
	margin:0 0 30px 0;
}
hr {
	border-top: 1px solid #d9d9d9;
}
#top {
	border-bottom: 1px solid #d7d9da;
}
header {
	line-height: 80px;
	text-transform: capitalize;
}
#logo h1 {
	font-size: 1.8em;
	font-weight: normal;
	background: url(images/bg_logo.png) no-repeat 0 32px;
	padding: 0 0 0 45px;
	font-family: 'Bree Serif', serif;
}
#logo h1 a {
	color: #606060;
}
nav {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.3em;
}
nav ul {
}
nav ul li {
	display: inline-block;
	margin: 0 20px 0 0;
}
nav ul li a {
	color: #515862;
	display: block;
	padding: 0 18px;
}
nav ul li a:hover {
	background: #12a3d6;
	color: #c5f4ff;
}
.outsite {
	background: #f98561;
	display: inline;
	padding: 6px 18px;
	border-radius: 5px;
	color: #FFF;
}
.outsite:hover {
	color: #FFF;
	background: #f98561;
}
/*INTRO*/

#intro {
	background: url(images/bg_slider.jpg) no-repeat bottom center #2e3e4f;
	background-size: cover;
	text-align: center;
	padding: 100px 0;
	color: #CCCECE;
	font-family: 'Ubuntu', sans-serif;
}
.learnmore {
	background: #f98561;
	padding: 15px 50px;
	border-radius: 5px;
	text-transform: uppercase;
	color: #FFEBCA;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 1.6em;
}
.ourservices {
	background: #2190c1;
	border-radius: 5px;
	position: relative;
	top: -16px;
	left: 50%;
	width: 150px;
	margin-left: -75px;
	line-height: 35px;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-family: "Bebas";
	font-size: 1.4em;
}
/*SERVICES*/

#services {
	text-align: center;
	padding: 0 0 100px 0;
}
p strong {
	font-family: 'Bree Serif', serif;
	font-size: 1.1em;
	font-weight: normal;
}
/*PORTFOLIO*/

#portfolio {
	background: #2e3e4f;
	padding: 100px 0;
	color: #bcbcbc;
}
#portfolio p strong {
	font-family: 'Bree Serif', serif;
	font-size: 1.9em;
	color: #f98561;
	font-weight: normal;
	text-transform: capitalize;
}
.button {
	background: #2190c1;
	border-radius: 5px;
	line-height: 32px;
	padding: 0 12px;
	color: #fff;
	text-transform: capitalize;
	display: block;
	float: right;
}
.titrefolio {
	font-family: 'Bree Serif', serif;
	color: #f98561;
	font-weight: normal;
	text-transform: capitalize;
}
/*CONTENT*/
#content {
	padding: 35px 0 0 0;
}

.center
{
	text-align:center;}
	
.paracenter {
	font-size: 1.1em;
	line-height: 15px;
	margin: 0 0 40px 0;
}

cite
{
	font-family: 'Bree Serif', serif;
	font-size:2.3em;
	font-style:normal;
}

.avatar_female
{
	background:url(images/avatar_female.png);
	height:88px;
	width:68px;
	display: inline-block;
}

.avatar_female:hover,
.avatar_male:visited
{
	background:url(images/avatar_female_hover.png);
}

.avatar_male
{
	background:url(images/avatar_male.png);
	height:88px;
	width:68px;
	display:inline-block;
}

.avatar_male:hover,
.avatar_male:visited
{
	background:url(images/avatar_male_hover.png);
}

/*FOOTER*/

#bottom
{
	padding:40px 0;
	background:#2E3E4F;
	color:#a3afb2;
}

h6
{
	color:#F98561;
	font-size:1.8em;
	font-family: "Bebas";
	font-weight:normal;
	text-transform:uppercase;
}

table td:first-child
{
	text-align:center;
	color:#2190c1;
	padding:0 5px;
}

.grostitre
{
	font-family: "Bebas";
	font-size:6.3em;
}

.team
{
	border:1px solid #cccccc;
	padding:15px;
	box-sizing:border-box;
	text-align:justify;
	background:#FFF;
}

.team div
{
	text-align:center;
	width:50%;
	float:right;
}

.team a
{
	color:#94979b;
}

.team h5
{
	margin:0;
}

article.team:nth-child(even) 
{
	box-shadow: -11px -11px 0 0 #d3d3d3;
}

article.team:nth-child(odd) 
{
	box-shadow: 11px -11px 0 0 #d3d3d3;
}


















